# Generated by Django 2.2 on 2019-08-28 08:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0019_auto_20190818_0255'),
    ]

    operations = [
        migrations.AlterField(
            model_name='query',
            name='method',
            field=models.CharField(choices=[('get', 'GET'), ('post', 'POST'), ('put', 'PUT'), ('patch', 'PATCH'), ('delete', 'Delete')], default='get', max_length=10),
        ),
    ]
